@font-face {
  font-family: 'ProximaNova';
  src: url('../fonts/proximanova-regular.eot');
  src: url('../fonts/proximanova-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/proximanova-regular.woff') format('woff'),
       url('../fonts/proximanova-regular.ttf') format('truetype'),
       url('../fonts/proximanova-regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaBold';
  src: url('../fonts/proximanova-bold.eot');
  src: url('../fonts/proximanova-bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/proximanova-bold.woff') format('woff'),
       url('../fonts/proximanova-bold.ttf') format('truetype'),
       url('../fonts/proximanova-bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
    background-color: #c8c8c8;
}

body.video {
    background-color: #fff;
}

.clear {
    font-size: 0;
    line-height: 0;
    height: 0;
    clear: both;
}

#Sky {
    width: 100%;
    background: #63d1f1 url(../images/sky-repeat.jpg) repeat-x left top;
height: 100%; position: absolute; min-height: 570px; min-width: 840px;}

#Clouds {
    width: 100%;
    height: 584px;
    background: transparent url(../images/clouds.jpg) no-repeat center top;
    
    z-index: 10;
}

.video #Clouds {
    height: 474px;
}

#Sun {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -236px;
    width: 472px;
    height: 278px;
    background: transparent url(../images/sun.png) no-repeat left top;
}

#Content {
    position: relative;
    width: 840px;
    margin: 0 auto;
    z-index: 10;
}

#Content .iframe {
    border: 4px solid #f1f1f1;
    position: absolute;
    top: 123px;
    left: 96px;
    background: white;
    display: block;
    -moz-box-shadow: 0 0 5px #999;
    -webkit-box-shadow: 0 0 5px #999;
    box-shadow: 0 0 5px #999;
}

iframe {
    display: block;
}

#Hills {
    width: 100%;
    height: 104px;
    background: transparent url(../images/hills.png) repeat-x center top;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 5;
}

#GreyBand {
    width: 100%;
    height: 20px;
    background: #d8d8d8;
}

#Text {
    width: 840px;
    margin: 0 auto;
    position: relative;
    padding-top: 90px;
    padding-bottom: 50px;
    z-index: 5;
}

#VideoBase {
    width: 741px;
    height: 72px;
    background: transparent url(../images/video-base.jpg) no-repeat left top;
    position: absolute;
    top: -20px;
    left: 50px;
}

h1 {
    text-align: center;
    padding: 26px 0 30px 0;
}

h2 {
    font-size: 40px;
    color: #1e196a;
    text-align: center;
    margin-bottom: 90px;
    font-weight: normal;
    font-family: 'ProximaNovaBold', sans-serif;
}

p {
    color: #fff;
    font-size: 13px;
    margin-bottom: 20px;
    font-family: 'ProximaNova', sans-serif;
    line-height: 18px;
}

.video p {
    color: #58595b;
}

p.leadin {
    color: #1e196a;
    font-size: 15px;
    line-height: 19px;
    text-align: center;
    margin-bottom: 40px;
    padding: 0 20px;
}

.video p.leadin {
    color: #f26522;
}

.col {
    float: left;
    padding: 0 0 0 20px;
    width: 390px;
}

.button {
    cursor: pointer;
    font-size: 14px;
    line-height: 15px;
    padding: 5px 9px 5px;
    display: inline-block;
    color: #ffffff;
    text-shadow: 0 1px 1px #ae6815;
    text-align: left;
    background-color: #db831b;
    border: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-transition: background-color 0.2s ease-out;
    -o-transition: background-color 0.2s ease-out;
    -webkit-transition: background-color 0.2s ease-out;
    -ms-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
    text-decoration: none;
}

.button:hover {
    color: #ffffff;
    background-color: #fd9922;
}

.nav {
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}